<template>
  <div>
    <Navbar />
    <nuxt />
    <Footer />
  </div>
</template>

<script>
const Navbar = () => import('~/components/Navbar');
const Footer = () => import('~/components/Footer');
export default {
  components: {
    Navbar,
    Footer,
  },
};
</script>
<style lang="scss">
html {
  font-family: 'IBM Plex Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial,
    sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

body {
  background-color: $bg-white;
  color: $black;
}
.dark-mode body {
  background-color: $black;
  color: $white;
}
</style>
